.head {
  font-size: 68px;
  color: black;
}

.center {
  margin: auto;
  width: 50%;
  padding: 10px;
  text-align: center;
}

.parallax {
  min-height: 1500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  align-content: center;
}

.bg-spring {
  background-image: url("images/compressed/spring.jpg");
}

.bg-summer {
  background-image: url("images/compressed/summer.jpg");
}

.bg-autumn {
  background-image: url("images/compressed/autumn.jpg");
}

.bg-winter {
  background-image: url("images/compressed/winter.jpg");
}
